Subject: Re: kkittkaa - pregorjala super pitka
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Fri, 21 Nov 2003 16:48:24 +0100 (CET)

Meka prigorjala super pitka, I am not in such a good mood... I am sorry
that I forgot about my tel. but now I'm recharging it and maybe I will
call you...

I am still at UNIversity so I couldn't come to consu. Wish you amazitoshki
and teaching amazing.

Actually I am a little confussd, or something strange.

Anyway, I love you, but miss you bljanlaknlaknda
dadklnasd
nasldknasd
nlkasd
as
asd
asd
sd
asd
as
ad
a
asd
a
aasd

-Yurika